Bootstrap nALFS

Kevin P. Fleming kpfleming at linuxfromscratch.org
Sat Jan 3 12:49:01 PST 2004


Daniel Baumann wrote:

> autoconf 2.13, automake 1.5 and libtool 1.5 from woody. With an LFS it 
> works well. Maybe you should add a note in the Readme ->Requirements for 
> an updated autoconf.

I believe that's already in the nALFS Hacker's Guide, which should be 
required reading for anyone who is going to use the CVS version... we'll 
need to note that somewhere on the web site I suppose.




More information about the alfs-discuss mailing list